/* 48022 // page/48022.css // ncf_tcc_Cache_page/48022.css */

#paragraph_1616641_inner {}#paragraph_1616642_inner {}.de #paragraph_1616643_inner P {
	width: 610px;
}

#paragraph_1616643_inner {}#image_map_paragraph_1616643_areas .image_map_area_content_outer {color: #935d2d !important;width: 343px !important;height: 283px !important;max-height: 283px !important;}#image_map_paragraph_1616643_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1616643_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1616643_image_zoom {}#page_image_zoom_window_paragraph_1616643_image_zoom A {}#paragraph_1616644 {	white-space: nowrap;	min-height: 0px;}#paragraph_1616644_inner {	min-height: 0px;	zoom: 1;}#paragraph_1616645 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616645 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1616645 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1616649 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616649 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1616649 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1616653 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1616653 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1616653 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1616644_inner {}
#paragraph_1616645_inner {}
#paragraph_1616646_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616647_inner {background-color: #ffffff !important;}#paragraph_1616648_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1616648 #paragraph_1616648_inner {height: 80px !important;}
#paragraph_1616649_inner {}
#paragraph_1616650_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616651_inner {background-color: #ffffff !important;}#paragraph_1616652_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1616652 #paragraph_1616652_inner {height: 80px !important;}
#paragraph_1616653_inner {}#paragraph_1616758_inner {background-color: #ffffff !important;}
#paragraph_1616654_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1616656_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}